Subject: New Reply Received - Promotions or Gift Vouchers
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 23 Apr 2021 16:09:10 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Promotions or Gift Vouchers  Ticket comment <div>I shared the screen shot with the issue? what’s going on? I’m really confused at the lack of action and coherence of the responses. I’m asked for information, I sent it back, and i get a response that makes no logical sense. <br><br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Friday, April 23, 2021, Max &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Alex,<br>
</div>
<div><br></div>
</div>
<div dir="ltr">Thank you for your response.<br>​<br>We request you to share the screenshot of the issue ​that you faced while using that promo code as we need that so that we can forward it to our technical team.<br>​<br>​Feel free to get in touch with us for further assistance.<br><br>Your Friends,<br>The Support Team<br>
</div>
</div>

	

</div></blockquote>
<br><br>-- <br><div dir="ltr">
<div>Regards, </div>
<div>Ms. Alexandra Schwanborg</div>
<div><br></div>
</div>
<br>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2431575